## node-globby 7.1.1

=== debian/changelog ===
node-globby (7.1.1-2) unstable; urgency=medium

  * Tighten dependency on node-path-type

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 12:42:16 +0530

node-globby (7.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Jan 2018 21:30:56 +0530

node-globby (6.1.0-1) unstable; urgency=low

  * Initial release (Closes: #876625)

 -- Sanoob Pattanath <hello@pattanath.com>  Sun, 01 Oct 2017 04:09:27 +0000
