=== debian/control ===
Source: node-globby
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sanoob Pattanath <hello@pattanath.com>
 , Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , babeljs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/globby#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-globby.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-globby.git

Package: node-globby
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-union (>= 1.0.1)
 , node-pify (>= 2.0.0)
 , node-glob (>= 7.0.3)
 , node-slash
# , node-dir-glob 
 , node-arrify
 , node-path-type (>= 3.0.0)
Description: Extends glob with promise API
 Extends glob with support for multiple patterns and exposes a Promise API.
 .
 Related projects includes multimatch which can match against a list instead of
 the filesystem and then glob-stream which is a streaming alternative finally
 matcher is simple wildcard matching.
 .
 Node.js is an event-based server-side JavaScript engine.
