=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs -o debian/node_modules/ignore/ignore.js debian/node_modules/ignore/index.js

#override_dh_auto_test:

override_dh_auto_clean:
	rm -f debian/node_modules/ignore/ignore.js
