=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: node-globby
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Sanoob Pattanath <hello@pattanath.com>,
+Uploaders:
+ Sanoob Pattanath <hello@pattanath.com>,
  Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , mocha
  , node-array-union <!nocheck>
@@ -15,12 +16,12 @@
  , node-glob-parent (>= 5.1.1+~5.1.0)
  , node-ignore <!nocheck>
  , node-micromatch <!nocheck>
- , node-path-type <!nocheck>
+ , node-path-type (>= 3.0.0) <!nocheck>
  , node-sinon (>= 9.2.0+ds+~cs54.23.21)
  , node-tape <!nocheck>
+ , node-typescript
  , node-types-node
- , node-typescript
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globby
 Vcs-Git: https://salsa.debian.org/js-team/node-globby.git
 Homepage: https://github.com/sindresorhus/globby
@@ -30,11 +31,11 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-array-union
- , node-glob
+ , node-glob (>= 7.0.3)
  , node-glob-parent
  , node-ignore
  , node-micromatch
- , node-path-type
+ , node-path-type (>= 3.0.0)
  , node-slash
 Breaks: node-copy-webpack-plugin (<< 4.3.0-9~)
 Provides: ${nodejs:Provides}
