## node-globby 13.1.3+~cs16.25.40

=== debian/changelog ===
node-globby (13.1.3+~cs16.25.40-2) unstable; urgency=medium

  * Team upload
  * Minimize build links
  * Update lintian overrides
  * Add build dependency to node-ignore
  * Add patches to build using @types/node 18 and node-get-stream 8
    (Closes: #1058547)

 -- Yadd <yadd@debian.org>  Thu, 21 Mar 2024 09:18:43 +0400

node-globby (13.1.3+~cs16.25.40-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 13.1.3+~cs16.25.40
  * Refresh patches
  * Use updated dh-nodejs to fix fast-glob install

 -- Yadd <yadd@debian.org>  Sat, 17 Dec 2022 19:15:55 +0100
