=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs (>= 0.14.14~)
+ , dh-sequence-nodejs (>= 0.15.12~)
  , node-babel7
  , node-braces (>= 3.0.2+~3.0.0)
  , node-ci-info (>= 2.0.0+~2.0.0)
  , node-glob-parent (>= 5.1.1+~5.1.0)
+ , node-ignore
  , node-micromatch
  , node-minimatch
  , node-minimist
@@ -19,7 +20,7 @@
  , node-types-node
  , node-typescript
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-globby
 Vcs-Git: https://salsa.debian.org/js-team/node-globby.git
 Homepage: https://github.com/sindresorhus/globby
